/*
Theme Name: Kurikan Lakkitehdas
Author: peltopiri
Text Domain: kurikan-lakkitehdas
Template: astra
*/

/* GUTENBERG / ADMIN */
#editor .edit-post-visual-editor {
	padding: 0 !important;
}
#editor .edit-post-visual-editor .editor-styles-wrapper {
	max-width: none !important;
}
#editor .wp-block-group {
    padding-top: 4em !important;
    padding-bottom: 4em !important;
    margin: 0 !important;
}
#editor .wp-block-image.aligncenter, 
#editor .wp-block-image.aligncenter>figcaption {
	display: block;
}

/* ASTRA */
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: 1px solid var(--ast-border-color);
    margin: 0;
    padding: 80px 50px;
}

/* WOOCOMMERCE */
.woocommerce #content a.button {
	font-size: 14px;
	text-align: center;
	text-transform: initial;
	letter-spacing: initial;
	padding: 14px 5px;
	width: 100%;
	line-height: 1;
}
.ast-separate-container .ast-woocommerce-container {
	padding: 2em;
}
.wa-news-grid img {
	aspect-ratio: 4/3;
	object-fit: cover;
}
.product-categories .current-cat.cat-parent > a{
	font-weight: bold;
}
.ast-woocommerce-container .woocommerce-breadcrumb {
	display: none;
}

/* EVENTS CALENDAR */
.tribe-events-meta-group a {
    color: var(--tec-color-link-accent);
}
.tribe-events-event-meta a, .tribe-events-event-meta a:visited {
    color: var(--tec-color-link-accent);
}
.tribe-events-meta-group .tribe-events-single-section-title {
	text-transform: initial;
	font-size: 28px;
	letter-spacing: 0;
}
.tribe-events-calendar-list .ast-article-post {
	padding: 20px 0;
}
h1.tribe-events-single-event-title + .tribe-events-schedule {
    margin: 0 0 20px 0;
}
h1.tribe-events-single-event-title + .tribe-events-schedule span {
	font-size: 24px;
    font-weight: 700;
    letter-spacing: 0;
    color: #27524e;
}
.tribe-events-c-subscribe-dropdown__container {
	display: none !important;
}
h2.tribe-tickets__tickets-title,
.tribe-link-view-attendee {
	text-transform: lowercase;
}
h2.tribe-tickets__tickets-title:first-letter,
.tribe-link-view-attendee:first-letter,
.tribe-link-view-attendee a:first-letter {
    text-transform: uppercase;
}
h3.tribe-events-calendar-list__event-title,
h3.tribe-events-calendar-list__event-title a {
	font-family: 'ff-scala' !important;
    color: #384d40 !important;
    font-size: 35px !important;
}
.tribe-events .tribe-events-calendar-list__event-datetime-wrapper {
	margin: 0;
}
.tribe-events .tribe-events-calendar-list__event-datetime-wrapper .tribe-event-date-start {
	font-weight: 600;
	color: #384d3f;
}
.tribe-common .tribe-common-cta {
	display: inline-block;
    background: #384d3f;
    padding: 12px 20px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 500;
    color: #fff !important;
}
.tribe-checkout-backlinks {
    position: absolute;
    top: 30px;
}
h3.tribe-events-calendar-list__event-title {
	margin-bottom: 0;
}
address.tribe-events-calendar-list__event-venue .tribe-common-b2--bold {
	font-size: 22px;
    color: #364d3f;
}
.single-tribe_events .tribe-events-event-image img {
    display: block;
    max-height: 350px;
    object-fit: contain;
}

/* TAPAHTUMAT */
.custom_event_list .event_readmore {
	white-space: nowrap;
	font-weight: 600;
}
.custom_event_list_full .custom_event_item {
	display: flex;
	gap: 20px;
	align-items: center;
    border-radius: 3px;
    border: 1px solid #efefef;
    margin-bottom: 20px;
    padding: 20px;
    background: #efebe6;
}
.custom_event_list_full img {
	width: 200px;
    height: 200px;
    object-fit: cover;
}
.custom_event_list_full .content {
	flex: 1;
}
.custom_event_list_full .content p {
	margin-bottom: 1em;
}
.custom_event_list_full .content h2 {
	margin: 0;
	font-size: 30px;
}
.custom_event_list_full .content .date {
	margin-bottom: 10px;
}
.custom_event_list_full .content .date,
.custom_event_single .content .date {
	font-size: 20px;
	font-weight: bold;
}
.custom_event_list_full .buy_tickets {
	text-align: right;
}
.ast-custom-button.custom_event_btn {
	white-space: nowrap;
	display: inline-block;
	color: #fff !important;
	font-weight: 600;
}
.custom_event_single {
	display: flex;
	gap: 20px;
}
.custom_event_single img {
	width: 50%;
	object-fit: cover;
}
.custom_event_single .content {
	width: 50%;
}
@media all and (max-width: 768px) {
	.custom_event_list_full .custom_event_item {
	    align-items: flex-start;
	    flex-direction: column;
	}
	.custom_event_single {
		align-items: flex-start;
	    flex-direction: column;
	}
	.custom_event_single img {
		max-height: 400px;
		width: 100%;
	}
	.custom_event_single .content {
		width: 100%;
		padding-bottom: 30px;
	}
}

/* GRAVITY FORMS */
.gform_wrapper select {
    height: initial;
}

/* NINJA FORMS */
.nf-iframe-container iframe {
	width: 100%;
}

/* FOOTER */
.footer-widget-area .wp-block-group {
    padding-top: 0;
    padding-bottom: 0;
}
.ast-builder-footer-grid-columns .footer-widget-area .footer-widget-area-inner,
.ast-builder-footer-grid-columns .footer-widget-area h2,
.ast-builder-footer-grid-columns .footer-widget-area h3 {
	color: #fff !important;
	text-align: left !important;
}
.ast-builder-footer-grid-columns .footer-widget-area h2,
.ast-builder-footer-grid-columns .footer-widget-area h3 {
	font-size: 20px;
}

/* LAKKITEHDAS */
.site-id-1.ast-theme-transparent-header .main-header-menu .menu-link {
	color: #27524E !important;
}
.site-id-1 p > a:not(.wp-block-button__link), .site-id-1 p > a:not(.wp-block-button__link):focus {
    text-decoration: underline;
}

/* HÄRMÄN RATI */
.site-id-4.ast-desktop.ast-theme-transparent-header .ast-builder-menu .main-header-menu .current-menu-item > .menu-link,
.site-id-4.ast-desktop.ast-theme-transparent-header .main-header-menu .menu-item:hover > .menu-link {
	color: #fff;
	text-decoration: underline;
}
.site-id-4.ast-desktop.ast-theme-transparent-header .main-header-menu .sub-menu .menu-link {
	color: var(--ast-global-color-0) !important;
}
.site-id-4 footer a {
	color: #fff;
    text-decoration: underline;
}
.site-id-4 .haabuttons .wp-block-button,
.site-id-4 .haabuttons .wp-block-button__link {
	width: 100%;
}
.site-id-4 .haagalleria {
	margin-top: 50px;
}

/* WANHA-ASEMA */
.site-id-2:not(.ast-theme-transparent-header) .ast-below-header-wrap {
	background: #7e5651;
}

/* LUOMUPOJAT */
.site-id-7 #ast-mobile-header {
	display: none !important;
}
.site-id-7.ast-plain-container.ast-no-sidebar #primary {
	margin: 0;
}


